Google+ Followers

2012年9月17日 星期一

[Linux] 編譯 WebKitGtk+ @ Ubuntu 12.04

WebKitGtk+


順手記一下要裝的東西:


$ sudo apt-get install bison g++ flex gperf libjpeg-dev libpng-dev libglib2.0-dev libicu-dev libxml2-dev libpango1.0-dev libgail-3-dev libxt-dev libgl1-mesa-dev libsoup2.4-dev libsqlite3-dev libxslt-dev libgeoclue-dev libgstreamer-plugins-base0.10-dev


$ wget http://webkitgtk.org/releases/webkit-1.8.3.tar.xz
$ tar -xvf webkit-1.8.3.tar.gz
$ cd webkit-1.8.3
$ ./configure
$ make 


沒有留言:

張貼留言